@charset "utf-8";
#top {
	font-family: "微軟正黑體", "細明體", Arial;
	height: 33px;
	background-image: url(../images/bg_A.jpg);
	padding-top: 117px;
}

#content_title {
	font-family: "微軟正黑體", "細明體", Arial;
	font-size: 21px;
	color: #8C5E1E;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 11px;
	padding-bottom: 0px;
}
#content_txt {
	font-family: "新細明體-ExtB";
	font-size: 13px;
	color: #666;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	line-height: 20px;
}
#content_btm{
	font-family: "微軟正黑體", "細明體", Arial;
	font-size: 16px;
	color: #333;
	font-weight: bold;
	background-image: url(../images/buttom.png);
	background-repeat: no-repeat;
	padding-bottom: 20px;
	height: 50px;
}
#content_txt ul {
	color: #666;
	font-family: "新細明體-ExtB";
	line-height: 25px;
	font-size: 13px;
}
#content_txt #content_title_sec {
	font-family: "微軟正黑體", "細明體", Arial;
	font-size: 15px;
	color: #FFF;
	background-color: #42A3CC;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-image: url(../images/title_A.jpg);
	height: 20px;
	background-repeat: no-repeat;
}
#tb_content {
	border-collapse:collapse;
	border: 1px solid #CCC;
	text-align: center;
}
.tb_content_title {
	border-collapse:collapse;
	border: 1px solid #CCC;
	
}

.tb_content {
	border-collapse:collapse;
	border: 1px solid #CCC;
	color: #333;
	font-family: "Times New Roman", "微軟正黑體", "新細明體";
	font-weight: normal;
	letter-spacing: 0.1em;
	font-size: 13px;
	
}
